Subject: re: I-D ACTION:draft-ietf-dnsext-ipv6-addresses-00.txt

From: Paul Vixie <[email-masked]>
Date: 28 Sep 2001 12:42:32 -0700

Pekka Savola <[email-masked]> writes:

> Just a note; I support this but in all honesty, perhaps s/consensus/rough
> consensus/ would be closer to the community opinion. :-)

indeed, that is true.  i am a strong dissenter.  A6 has to be mandatory if
IPv6 is going to solve more problems than it creates.

by the way, BIND 9.2 has AAAA synthesis, so recursive clients don't need to
follow A6 chains or even know that A6 exists.  so A6's experimentality might
end up being as irrelevant as, say, SRV's experimentality.  here's hoping.

to unsubscribe send a message to [email-masked] with
the word 'unsubscribe' in a single line as the message text body.